.body {
    margin:0px 0px 0px 0px;
}
.top-line{
    width:100%;
	height:11px;
	background-color:#030303;
}
.logo{
    background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	width:214px;
	height:119px;
	float:left;
	margin:25px 0px 11px 20px;
}
.footer-logo{
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	width:201px;
	height:114px;
	float:right;
	margin:10px 20px 10px 200px;
}
.navi-text{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px 35px 0px 36px;
	text-decoration:none;
}
.navi-text:hover{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	color:#e2d281;
	padding:0px 35px 0px 36px;
	text-decoration:none;
}
.side-bar{
    width:16px;
	height:108px;
	float:left;
	background-image:url(../images/top-hint-bg.jpg);
}
.heading1{
    width:450px;
	height:108px;
	float:left;
	background-image:url(../images/top-hint-hori-b.jpg);
	background-repeat:repeat-y;
	padding:0 20px;
}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#003366;
	text-align:left;
	padding-top:18px;
	margin-top:18px;
	vertical-align:middle;
	text-decoration:none;
}

h1 a{
	color:#003366;
}


.body_heading{
	margin:0;
	}
	
h2{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#003366;
	padding:20px 5px 10px 5px;
	text-align:justify;
}

.con{
    width:490px;
	height:70px;
	margin-top:5px;
	float:left;
}
.top_h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#FFFFFF;
	float:right;
	text-align:justify;
	padding:40px 50px 0px 0px;
	vertical-align:middle;
	text-decoration:none;
}
p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#003366;
	line-height:18px;
	padding:10px 5px 0px 5px;
	text-align:justify;
}
.p span{
    font-weight:bold;
}
.booking-options{
	width:220px;
	height:25px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	text-align:right;
	padding-right:5px;
	margin-top:10px;
	text-decoration:none;
}

.booking-options2{
	height:25px;
	width:130px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	text-align:right;
	padding-right:5px;
	margin-top:15px;
	text-decoration:none;
}

.booking-options-wide{
	float:left;
	width:600px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	padding-right:5px;
	margin-top:10px;
	text-decoration:none;
}

.booking-feild-container{
    width:470px;
	height:25px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	padding-left:5px;
	margin-top:10px;
	text-decoration:none;
}
.submit{
    background-image:url(../images/submit.jpg);
	background-repeat:no-repeat;
    width:880px;
	height:50px;
}
.textarea{
    width:145px;
	height:20px;
}

.textarea2{
    width:300px;
	height:20px;
}

.textarea3{
    width:100px;
	height:20px;
}

.hint1-side{
    width:8px;
	height:54px;
	float:left;
	background-image:url(../images/hint1-bg.jpg);
}
.hint1-text{
    width:262px;
	height:40px;
	float:right;
	background-image:url(../images/hint1-hori-bg.jpg);
	background-repeat:repeat-y; 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#003366;
	float:right;
	padding:10px 0px 5px 3px;
	text-align:justify;
	text-decoration:none;
}
.hint1-text:hover{
	text-decoration:underline;
}
.footer-links-container{
	width:200px;
	height:120px;
	margin:10px 5px 10px 5px;
	float:left;
}
.footer-links{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	float:left;
	line-height:18px;
	text-decoration:none;
}
.footer-links:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e2d281;
	text-align:left;
	float:left;
	line-height:18px;
	text-decoration:none;
}

p a, h2 a{
	color: #036;
	font-weight:normal;
	}
	
p a:hover, h2 a:hover{
	color:#0000CC;
	}
	
.body_p{
	margin:5px 0;
	}
	
hr{
	color:#CCCCCC;
	margin:20px 0 0 0;
	height:1px;
	}
	
p.instructions{
	font:12px Arial, Helvetica, sans-serif;
	color:#990000;
	border:1px solid #CCCCCC;
	padding:10px;
	width:650px;
	}

.terms p{
	font-size:9px;
	}
	
.terms{
	width:500px;
	}
	
a.taster_focus{
	float:right;
	width:370px;
	height:80px;
	background:url(../images/taster-day-focus.gif) 0 0;
	display:block;
	line-height:999px;
	overflow:hidden;
	margin:40px 0 0 0;
	padding:0 0 20px 0;
	}
	
a:hover.taster_focus{
	background:url(../images/taster-day-focus.gif) 0 100px;
	}
	
	
.top_h1 a{
	color:#FFF;
	}
	
a{
	text-decoration:none;
	}
	
a.blueBg{
	padding:1px 3px;
	color:#FFF;
	background:#003366;
}

a.blueBg:hover{
	color:#FFF;
	background:#039;
}

.offer_focus{
	width:370px;
	height:111px;
	background:url(../images/10-percent-off.png) no-repeat;
	display:block;
	float:right;
	line-height:999px;
	overflow:hidden;
	margin:25px 0 0 0;
}

section{
	margin:20px 0;
}

.bookings{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.bookings label{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	margin:0 10px 0 0;
}

.bookings p{
	margin:0 0 20px 0;
	padding:0;
	font-size:13px;
}

.bookings ul{
	font:12px Verdana, Geneva, sans-serif;
	color:#003366;
}

.bookings li{
	margin:0 0 5px 0;
}

.bookings input{
	font:13px Verdana, Arial, Helvetica, sans-serif;
}

.bookings .textarea, .bookings textarea{
	width:400px;
	margin:0 0 20px 0;
	padding:5px;
	font:13px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
}

.bookings textarea{
	height:80px;
}

.radio{
	margin:0 0 20px 0;
	overflow:auto;
}

.radio input, .radio label{
	float:left;
}

.giveDetails, .allergiesDetails{
	display:none;
	margin:5px 0;
}

.payment{
	background:#d7e8f9;
	border:1px solid #CCC;
	padding:20px 20px 0 20px;
}

.payment h1{
	margin:0 0 20px 0;
	padding:0;
}

#fullAmount, #depositAmount{ display:none;}

.paypal #paypalFull, .paypal #paypalDeposit{ display:none; }

.paypal input[type="checkbox"]{
	float:left;
}

.paypal input[type="image"]{
	margin:20px 0;
}

#cheque, #paypal{
	background:#00628c;
	color:#FFF;
	border:1px solid #015274;
	padding:10px;
	cursor:pointer;
	border-radius:3px;
}

input[type="submit"]{
	background: none repeat scroll 0 0 #00628C;
    border: 1px solid #015274;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 10px;
}

.alert{
	background:#FC0;
	border-radius:5px;
	padding:10px;
}

.alert h2{
	font-size:20px;
	margin:0;
	padding:0;
}

.alert h3{
	font-size:16px;
	color:#003366;
	margin:0;
	padding:0;
	font-weight: normal;
}